[Prev][Next][Index][Thread]

what version of the dectalk firmware are you running.




There is no reason why the upgrade to 5.0 should cause the error you
mention anyway.

I'm off on vacation for a month --wish you all the best for the new
year.  --Raman